void main( void )
{
if (&nuttree == 1)
{
int &who = sp(6);
freeze(1);
freeze(&who);
freeze(&current_sprite);
wait(1000);
say_stop("嘿, 那是Lyna和.... Milder Flatstomp？！", 1);
wait(500);
say_stop("`6你知道我爱你的，宝贝...到底是为什么？", &current_sprite);
wait(250);
say_stop("`4Milder... 我都不了解你...", &who);
wait(250);
say_stop("`4我也有我的想法的啊。", &who);
wait(250);
say_stop("`6MM，你废话太多了。过来吧。", &current_sprite);
wait(650);
say_stop("`4你！！臭流氓！！", &who);
wait(250);
unfreeze(&who);
move_stop(&who, 2, 334, 1);
move_stop(&who, 4, -10, 1);
sp_active(&who,0);
say_stop("`6哼，  女人！", &current_sprite);
unfreeze(&current_sprite);
move_stop(&current_sprite, 4, 84, 1);
move_stop(&current_sprite, 8, -10, 1);
sp_active(&current_sprite,0);
unfreeze(1);
&nuttree = 2;
}
}
